帮忙 update更新的时候出现以下错误。。。进入看

为当前最终发行版之前的所有版本提供支持
回复
amok
帖子: 47
注册时间: 2006-05-23 2:05
送出感谢: 0
接收感谢: 0

帮忙 update更新的时候出现以下错误。。。进入看

#1

帖子 amok » 2007-06-27 7:26

root@Toni:~# sudo apt-get update
获取:1 http://de.archive.ubuntu.com feisty Release.gpg [191B]
忽略 http://de.archive.ubuntu.com feisty/main Translation-zh_CN
忽略 http://de.archive.ubuntu.com feisty/restricted Translation-zh_CN
命中 http://de.archive.ubuntu.com feisty/universe Translation-zh_CN
命中 http://de.archive.ubuntu.com feisty/multiverse Translation-zh_CN
获取:2 http://de.archive.ubuntu.com feisty-updates Release.gpg [191B]
忽略 http://de.archive.ubuntu.com feisty-updates/main Translation-zh_CN
忽略 http://de.archive.ubuntu.com feisty-updates/restricted Translation-zh_CN
命中 http://de.archive.ubuntu.com feisty Release
命中 http://de.archive.ubuntu.com feisty-updates Release
命中 http://de.archive.ubuntu.com feisty/main Packages
命中 http://de.archive.ubuntu.com feisty/restricted Packages
命中 http://de.archive.ubuntu.com feisty/restricted Sources
命中 http://de.archive.ubuntu.com feisty/main Sources
命中 http://de.archive.ubuntu.com feisty/multiverse Sources
命中 http://de.archive.ubuntu.com feisty/universe Sources
命中 http://de.archive.ubuntu.com feisty/universe Packages
命中 http://de.archive.ubuntu.com feisty/multiverse Packages
命中 http://de.archive.ubuntu.com feisty-updates/main Packages
命中 http://de.archive.ubuntu.com feisty-updates/restricted Packages
命中 http://de.archive.ubuntu.com feisty-updates/main Sources
命中 http://de.archive.ubuntu.com feisty-updates/restricted Sources
下载 2B,耗时 0s (3B/s)
E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-06-27 9:19

看初学者园地 置顶贴或声明
no security measure is worth anything if an attacker has physical access to the machine
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#3

帖子 iblicf » 2007-06-27 9:23

不能同时开着新立德之类的
回复

回到 “老旧版本支持”